.cms-luxe-luxe-sport-collection .column.main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_1 {
  height: 886px;
  position: relative;
  background-color: #f7f5f6;
  background-image: url('/pub/media/wysiwyg/collections/luxe_luxe_sport/luxe_hero_image.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}  

@media (max-width: 1299px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_1 {
    height: 600px;
  }  
}

@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_1 {
    height: 450px;
  }  
}

@media (max-width: 549px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_1 {
    height: 260px;
  }  
}






.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 {
  position: relative;
  background-color: #dde0e2;
  height: 620px;
}  
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 h1 {
  font-size: 53px;
  line-height: 70px;
  text-align: left;
  text-transform: unset;
  font-family: BrandonGrotesqueWeb-Regular;
  position: absolute;
  top: 208px;
  left: 50%;
  margin-left: -725px;
  width: 800px;
  letter-spacing: unset;
  padding: 0;
}  
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 img {
  position: absolute;
  top: -36px;
  left: 50%;
  margin-left: 80px;
  width: 623px;
  height: auto;
}  

@media (max-width: 1479px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 {
    height: 390px;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 h1 {
    font-size: 38px;
    line-height: 52px;
    top: 105px;
    margin-left: -480px;
    width: 620px;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 img {
    width: 400px;
  }  
}


@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 {
    height: unset;
    padding: 30px;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 h1 {
    position: unset;
    font-size: 26px;
    line-height: 36px;
    margin: 0 auto;
    width: 100%;
    max-width: 275px;
    text-align: center;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 img {
    position: unset;
    display: block;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }  
}


@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 {
    height: unset;
    padding: 30px;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 h1 {
    position: unset;
    font-size: 32px;
    line-height: 42px;
    margin: 0 auto;
    width: 100%;
    max-width: 340px;
    text-align: center;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 img {
    position: unset;
    display: block;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }  
}


@media (max-width: 549px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_2 h1 {
    font-size: 26px;
    line-height: 36px;
    max-width: 276px;
  }  
}


















.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 {
  background-color: #dde0e2;
  padding-bottom: 100px;
  text-align: center;
}  
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .model_shot_1 {
  display: block;
  width: 100%;
  max-width: 1290px;
  height: auto;
  margin: 0 auto 100px auto;
}  
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group {
  margin: 0 auto 100px auto;
  height: 530px;
  position: relative;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group img {
  width: 790px;
  height: auto;
  position: absolute;
  top: 0;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .stylish_snap_design {
  left: 50%;
  margin-left: -790px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .precise_topstitching {
  right: 50%;
  margin-right: -790px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .model_shot_2 {
  display: block;
  width: 100%;
  max-width: 1244px;
  height: auto;
  margin: 0 auto;
}  

@media (max-width: 1619px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group {
    height: 403px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group img {
    width: 600px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .stylish_snap_design {
    margin-left: -600px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .precise_topstitching {
    margin-right: -600px;
  }
}

@media (max-width: 1319px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .model_shot_1 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group {
    height: 322px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group img {
    width: 480px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .stylish_snap_design {
    margin-left: -480px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .precise_topstitching {
    margin-right: -480px;
  }
}

@media (max-width: 1273px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .model_shot_2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 {
    padding-bottom: 50px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .model_shot_1 {
    margin-bottom: 25px;
  }  
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group {
    height: unset;
    margin-bottom: 25px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group img {
    width: 100%;
    max-width: 600px;
    position: unset;
    margin: 0 auto;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .stylish_snap_design {
    margin-left: unset;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_3 .content_group .precise_topstitching {
    margin-right: unset;
    margin-top: 5px;
  }
}









.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_4.product_carousel_panel {
  margin: 0;
}















.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 {
  padding: 75px 15px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .hero_desktop {
  max-width: 1485px;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .hero_mobile {
  display: none;
  max-width: 600px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group {
  margin-top: 70px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  font-size: 55px;
  line-height: 60px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2 {
  font-family: BrandonGrotesqueWeb-Regular;
  font-size: 37px;
  line-height: 48px;
  text-align: center;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_1 {
  max-width: 975px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_2 {
  margin-top: 50px;
  max-width: 1470px;
}


@media (max-width: 1549px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h1 {
    font-size: 41px;
    line-height: 45px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2 {
    font-size: 28px;
    line-height: 36px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_1 {
    max-width: 732px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_2 {
    margin-top: 37px;
    max-width: 1130px;
  }
}

@media (max-width: 1149px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h1 {
    font-size: 30px;
    line-height: 34px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2 {
    font-size: 21px;
    line-height: 27px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_1 {
    max-width: 560px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_2 {
    margin-top: 27px;
    max-width: 860px;
  }
}

@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 {
    padding: 0 0 25px 0;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .hero_desktop {
    display: none;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .hero_mobile {
    display: block;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group {
    margin-top: 40px;
  }
}

@media (max-width: 859px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h1 {
    font-size: 22px;
    line-height: 30px;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2 {
    font-size: 15px;
    line-height: 22px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_1 {
    max-width: 320px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_5 .text_group h2.line_2 {
    margin-top: 27px;
    max-width: 320px;
  }
}













.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 {
  padding: 125px 15px 25px 15px;
  text-align: center;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img {
  width: 30%;
  max-width: 438px;
  height: auto;
  margin: 75px;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img:first-child {
  margin-left: 0;
}
.luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img:last-child {
  margin-right: 0;
}

@media (max-width: 1699px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 {
    padding-top: 90px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img {
    max-width: 328px;
    margin: 56px;
  }
}

@media (max-width: 1299px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 {
    padding-top: 68px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img {
    max-width: 246px;
    margin: 36px;
  }
}

@media (max-width: 991px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 {
    padding-top: 0;
    padding-bottom: 50px;
  }
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img {
    width: 100%;
    max-width: 360px;
    display: block;
    margin: 20px auto !important;
  }
}


@media (max-width: 459px) {
  .luxe_luxe_sport_collection_page .luxe_luxe_sport_panel_6 img {
    max-width: 220px;
  }
}














